/*     1937245 : 맞춤형 컨텐츠      */
.empty__1937245__ {padding:20px 10px;background:#fafafa;}
.empty__1937245__ p {margin:0;padding:0;}
.empty__1937245__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1937245__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1937245__ dd {margin:0;font-size:13px;}
.empty__1937245__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1937255 : 이미지      */
.img__1937255__ {max-width:100%}
.img__1937255__ * {box-sizing:border-box}
.img__1937255__ a {display:block;vertical-align:top}
.img__1937255__ img {width:1300px;vertical-align:top}

/*     1937265 : 이미지      */
.img__1937265__ {max-width:100%}
.img__1937265__ * {box-sizing:border-box}
.img__1937265__ a {display:block;vertical-align:top}
.img__1937265__ img {width:1300px;vertical-align:top}

